LINUX.ORG.RU

Не могу проинсталировать проги :((


0

0

Скачал licq i ircII а установить не могу. Разпаковываю, делаю как в ридми написано. Но там говорится после configure надо набрать make о потом make install . Так вот когда набераю make он пишет no target и ничего не делает. Make install тоже самое. Помогите плиз.

Sheyh


Re: Не могу проинсталировать проги :((

А ./configure до конца дошел? Он после себя создает Makefile, в котором все эти target и описаны...

OlegArtamonov ()

Re: Не могу проинсталировать проги :((

Попробуй скачать в rpm

DJSALO ()

Re: Не могу проинсталировать проги :((

licq лучше возьми 0.61 (как раз в RPM-е) 0.70 ещё довольно сырая.

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.